LP122 - Bug #360

0000000 “mpv Media Player”( [ "jellyfish-140-mbps-4k-uhd-hevc-10bit.mkv"[ "8kl [ .mp4"( [

06/30/2023 10:06 AM - [I[I

Status: Rejected Start date: 06/30/2023
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP122 0g: Ubuntu
CPU: RK3568 oooo: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
0g: APPO[ :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description

0000000“mpv Media Player’l0"jellyfish-140-mbps-4k-uhd-hevc-10bit.mkv"0"8kl0.mp4"0[

History

#1 - 06/30/2023 05:47 PM - [ [
-00A000000 deleted (04)
-00A000000 setto 03
-00/A000000 deleted (04)
-00A000000 setto 03

#2 - 11/14/2023 04:05 PM - Linx
RK35680008K0 0000104000

#3 - 11/15/2024 06:43 PM - mike

- Status changed from New to Rejected

04/21/2025

1/1
